// Show dialog for sending feedback
// require: request, assert
"use strict";

var DH = DH || {};

DH.feedback = function (aUrl, aChannel, aExtraData, aCallback, aShowEmail) {
    // show feedback form
    var div, h1, textarea, bottom, send, cancel, emailDiv, emailLabel, emailInput;

    div = document.createElement('div');
    div.className = 'dh_feedback';
    div.style.position = 'fixed';
    div.style.left = 0;
    div.style.top = 0;
    div.style.right = 0;
    div.style.bottom = 0;
    div.style.display = 'flex';
    div.style.flexDirection = 'column';
    div.style.backgroundColor = 'white';
    div.style.color = 'black';
    div.style.padding = '1ex';
    div.style.zIndex = 108;

    h1 = document.createElement('h1');
    h1.textContent = 'Feedback';
    h1.style.margin = '0';
    h1.style.padding = '0';
    h1.style.fontSize = 'large';
    div.appendChild(h1);

    textarea = document.createElement('textarea');
    textarea.placeholder = 'Please type your feedback message here';
    textarea.style.display = 'block';
    textarea.style.width = "100%";
    textarea.style.flex = "1";
    textarea.style.boxSizing = 'border-box';
    textarea.style.resize = 'none';
    div.appendChild(textarea);

    emailDiv = document.createElement('div');
    emailDiv.style.display = 'block';
    emailDiv.style.width = "100%";
    //emaildiv.style.flex = "1";
    emailDiv.style.boxSizing = 'border-box';
    emailDiv.style.marginTop = '1ex';

    emailLabel = document.createElement('label');
    emailLabel.textContent = 'Email ';

    emailInput = document.createElement('input');
    emailInput.type = 'email';
    emailInput.style.display = 'block';
    emailInput.style.width = '100%';
    emailInput.style.boxSizing = 'border-box';

    emailInput.placeholder = 'Type your email address here if you want answer';

    if (aShowEmail) {
        div.appendChild(emailDiv);
        emailDiv.appendChild(emailLabel);
        emailDiv.appendChild(emailInput);
    }

    bottom = document.createElement('div');
    bottom.style.paddingTop = '1ex';
    div.appendChild(bottom);

    send = document.createElement('button');
    send.style.marginRight = '1ex';
    send.textContent = 'Send';
    bottom.appendChild(send);
    send.onclick = function () {

        // message cannot be empty
        if (textarea.value.length <= 0) {
            textarea.placeholder = 'Message cannot be empty!';
            textarea.focus();
            return;
        }
        // post feedback
        DH.request.post(aUrl, 'channel=' + encodeURIComponent(aChannel || 'feedback') + '&message=' + encodeURIComponent(textarea.value + '\n' + 'EMAIL=' + emailInput.value) + '&extra=' + encodeURIComponent(aExtraData),
            function (aData) {
                console.log(aData);
                div.parentElement.removeChild(div);
                aCallback(true, aData);
            });
    };

    cancel = document.createElement('button');
    cancel.style.marginRight = '1ex';
    cancel.textContent = 'Cancel';
    bottom.appendChild(cancel);
    cancel.onclick = function () {
        div.parentElement.removeChild(div);
        aCallback(false);
    };

    document.body.appendChild(div);
    textarea.focus();

    return {div: div, h1: h1, textarea: textarea, emailDiv: emailDiv, emailLabel: emailLabel, emailInput: emailInput, bottom: bottom, send: send, cancel: cancel };
};

