// Universal application metrics logging
// require: cookie, storage
"use strict";
// globals: document

var DH = DH || {};

DH.metrics = (function () {
    var self = {}, cookie = DH.cookie(), key, app, version, url, pending = 0;

    self.init = function (aAppName, aAppVersion, aAppKey, aServer) {
        // Set application name, version and (optional) key and server
        app = aAppName;
        version = parseInt(aAppVersion, 10);
        key = aAppKey || 'default-app-key';
        url = aServer || 'https://delphi-update.com/ghost/metrics.php';
    };

    self.log = function (aEvent, aData) {
        // Log application event and data
        if (!app) {
            console.warn("DH.metrics not initialized");
            return;
        }
        if (pending >= 3) {
            console.log('DH.metrics.skipped', app, version, aEvent, aData, cookie);
            return;
        }
        console.log('DH.metrics.log', app, version, aEvent, aData, cookie);
        pending++;
        DH.request.post(url,
            'key=' + encodeURIComponent(key) +
            '&app=' + encodeURIComponent(app) +
            '&version=' + encodeURIComponent(version) +
            '&cookie=' + encodeURIComponent(cookie) +
            '&event=' + encodeURIComponent(aEvent) +
            '&data=' + encodeURIComponent(aData || ''),
            function (aData2) {
                pending--;
                console.log('metrics', aData2);
            }, null, false
            );
    };

    return self;
}());
