// Commands executed from map events
"use strict";
// globals: document, window, setTimeout, Android

var GT = GT || {};

GT.cmd = function (aCharacter, aCmd) {
    // Commands executed from map events
    console.log('GT.cmd', aCharacter.name, 'aCmd', aCmd);

    if (!aCharacter.acceptEvents) {
        console.error("impossible");
    }

    aCmd = typeof aCmd === 'string' ? JSON.parse(aCmd) : aCmd;
    if (aCmd.length <= 0) {
        return;
    }
    var current = aCmd.shift(),
        command = Object.keys(current)[0],
        value = current[command],
        place;

    // {"break": "message"}
    if (command === 'break') {
        console.warn('break', value);
        return;
    }

    // {"goto": "stairs", "map": "jail2"}
    if (command === 'goto') {
        place = GT.places.byName[(current.map || aCharacter.map) + ' ' + value];
        aCharacter.teleport(place.map, place.x, place.y);
        return GT.cmd(aCharacter, aCmd);
    }
    // {"gotoxy": [7, 2], "map": "quarry"}
    if (command === 'gotoxy') {
        aCharacter.teleport(current.map || aCharacter.map, value[0], value[1]);
        return GT.cmd(aCharacter, aCmd);
    }

    // {"walkxy": [10, 20]}
    if (command === 'walkxy') {
        aCharacter.goto(value[0], value[1]);
        return GT.cmd(aCharacter, aCmd);
    }

    // {"walk": "left"}
    if (command === 'walk') {
        switch (value) {
        case "left":
            aCharacter.gotoLeft();
            break;
        case "right":
            aCharacter.gotoRight();
            break;
        case "up":
            aCharacter.gotoUp();
            break;
        case "down":
            aCharacter.gotoDown();
            break;
        }
        return GT.cmd(aCharacter, aCmd);
    }

    // {"turn": "left"}
    if (command === 'turn') {
        aCharacter.turn(value);
        return GT.cmd(aCharacter, aCmd);
    }

    // {"base": "boy"}
    if (command === 'base') {
        aCharacter.base(value);
        return GT.cmd(aCharacter, aCmd);
    }

    // {"log": "Hello world!"}
    if (command === 'log') {
        console.warn('#log', value);
        return GT.cmd(aCharacter, aCmd);
    }

    // {"alert": "Hello world!"}
    if (command === 'alert') {
        alert(value);
        return GT.cmd(aCharacter, aCmd);
    }

    // {"gallery": "image/mountain-lake.jpg", "title": "Mountain lake", "author": "Dušan Halický"}
    if (command === 'gallery') {
        console.log('gallery', aCharacter, aCmd);
        GT.gallery(value, current.title, current.author, function () {
            return GT.cmd(aCharacter, aCmd);
        }, false);
        return;
    }

    // {"toast": "Hello world!"}
    if (command === 'toast' || command === 'caption') {
        Android.showToast(value);
        return GT.cmd(aCharacter, aCmd);
    }

    // {"looking": "left"}
    if (command === 'looking') {
        if (aCharacter.dir === value) {
            return GT.cmd(aCharacter, aCmd);
        }
        return;
    }

    // {"delay": 500}
    if (command === 'delay') {
        setTimeout(function () {
            return GT.cmd(aCharacter, aCmd);
        }, value);
        return;
    }

    console.error('Unknown command', current, aCmd);
};
