// Ending menu with options (return to game, feedback, missions)
"use strict";
// globals: document, window, DH, setTimeout, GT

var GT = GT || {};

GT.menu = function () {
    // Show ending menu
    GT.pause = true;
    if (GT.menuVisible) {
        console.log('Menu already visible');
        return;
    }
    GT.menuVisible = true;

    // background
    var bg, h1, h2, div, fb;
    bg = document.createElement('div');
    bg.className = 'menu';

    // title
    h1 = document.createElement('h1');
    h1.textContent = 'Ghost town 2';
    bg.appendChild(h1);
    h2 = document.createElement('h2');
    h2.textContent = 'Monster survival';
    bg.appendChild(h2);

    // div
    div = document.createElement('div');
    div.className = 'main';
    bg.appendChild(div);

    function one(aCaption, aCallback, aCallbackData, aSubtitle) {
        // One button
        var item = document.createElement('button'), sub;
        item.textContent = aCaption;
        item.className = 'item';
        item.addEventListener('click', aCallback);
        item.data = aCallbackData;
        if (aSubtitle) {
            sub = document.createElement('div');
            sub.className = 'subtitle';
            sub.textContent = aSubtitle;
            item.appendChild(sub);
        }
        if (!aCallback) {
            item.disabled = true;
        }
        div.appendChild(item);
        return item;
    }

    function hide() {
        // hide menu
        GT.menuVisible = false;
        bg.parentElement.removeChild(bg);
        GT.pause = false;
    }

    one('Return to game', hide);

    fb = one('Feedback', function () {
        var f = DH.feedback('https://delphi-update.com/feedback/send.php', 'gt2', 'extra', function (aSent) {
            if (aSent) {
                fb.textContent = 'Feedback sent';
                setTimeout(function () {
                    fb.textContent = 'Feedback';
                }, 2000);
            }
        }, false);
        // minimal styling
        f.div.style.zIndex = 30;
        f.div.style.backgroundColor = '#6daa2c';
        f.h1.style.fontWeight = 'normal';
        f.h1.style.textAlign = 'center';
        f.send.style.minWidth = '20%';
        f.cancel.style.minWidth = '20%';
        f.send.style.minHeight = '1cm';
        f.cancel.style.minHeight = '1cm';
    });

    function onMission(event) {
        // Reset mission
        GT.metrics.send('menu-mission', event.target.data);
        hide();
        GT.mission.reset(event.target.data);
    }

    function missionLabel(aMajor, aTitle) {
        // One mission button
        if (aMajor <= 1 || DH.storage.readBoolean('GT.mission.unlock.' + (aMajor - 1), false)) {
            one('Replay mission ' + aMajor, onMission, aMajor, aTitle);
        } else {
            one('Mission ' + aMajor, null, aMajor, 'Locked');
        }
    }

    missionLabel(0, 'Introduction');
    missionLabel(1, 'Getting dagger');
    missionLabel(2, 'Deliver fish to Jane');
    missionLabel(3, 'Find herb');
    missionLabel(4, 'Bring herb back');
    missionLabel(5, 'Visit fisherman');
    missionLabel(6, 'Fix dry river');
    missionLabel(7, 'Tell mayor about Ghost');
    missionLabel(8, 'Visit surveyor');
    missionLabel(9, 'Find 3 crystals');
    missionLabel(10, 'Go to cemetery');
    missionLabel(11, 'Kill Ghost');
    missionLabel(12, 'Return book to Mayor');

    // special console
    if (GT.characters.player.x === 6 && GT.characters.player.y === 6 && GT.characters.player.map === 'gallery3') {
        one('Console', function () {
            if (prompt('Code', '') === 'banana') {
                DH.console.show(true);
            }
        });
    }

    // show menu
    document.body.appendChild(bg);
};

