// Application metrics
"use strict";
// globals: document, window, DH

var GT = GT || {};

GT.metrics = (function () {
    // Metrics manager
    var self = {}, missionMajor, missionTime, missionReplay;
    self.cookie = DH.cookie();
    self.mission = {};

    self.send = function (aEvent, aData) {
        // Send application metrics
        DH.request.post('https://delphi-update.com/ghost/metrics.php',
            'key=default-app-key&app=gt2&version=1&event=' + encodeURIComponent(aEvent) + '&data=' + encodeURIComponent(aData) + '&cookie=' + encodeURIComponent(self.cookie));
    };

    self.missionBegin = function (aMajor) {
        // Reset mission data
        missionReplay = DH.storage.inc('GT.metrics.replay' + aMajor, 0);
        missionMajor = aMajor;
        missionTime = Date.now();
        self.mission = {
            attacks: 0,
            misses: 0,
            kills: 0,
            herbs: 0,
            herbsFound: 0,
            herbsUsed: 0,
            success: false,
            minimap: 0
        };
        if (aMajor !== 0) {
            self.send('mission-begin', JSON.stringify({m: aMajor, h: GT.characters.player.health, hr: GT.characters.player.herb, r: missionReplay}).replace(/"/g, '')); // "
        }
    };
    self.missionBegin(0);
    self.send('metrics-init');

    self.missionEnd = function () {
        // Submit mission data
        var o = {
            m: missionMajor,
            t: Math.round((Date.now() - missionTime) / 1000),
            a: self.mission.attacks,
            am: self.mission.misses,
            k: self.mission.kills,
            h: GT.characters.player.health,
            hr: self.mission.herbs,
            hf: self.mission.herbsFound,
            hu: self.mission.herbsUsed,
            s: self.mission.success ? 1 : 0,
            mm: self.mission.minimap,
            r: missionReplay
        };
        self.send('mission-end', JSON.stringify(o).replace(/"/g, '')); // "
    };

    return self;
}());

